Sat, 19 Jun 2021 13:49:14 UTC

Information for RPM perl-Class-Accessor-Lite-0.08-16.el8.src.rpm

ID19428864
Nameperl-Class-Accessor-Lite
Version0.08
Release16.el8
Epoch
Archsrc
SummaryMinimalistic variant of Class::Accessor
DescriptionThe module is a variant of Class::Accessor. It is fast and requires less typing, has no dependencies to other modules, and does not mess up the @ISA.
Build Time2019-10-24 21:44:02 GMT
Size42,016
1a7f91bb7b72d131c2eb9b5f88e45c28
LicenseGPL+ or Artistic
Buildrootepel8-build-17946457-1287173
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
coreutils
make
perl(Carp)
perl(ExtUtils::MakeMaker) >= 6.76
perl(Module::Install::ReadmeFromPod)
perl(Test::More)
perl(inc::Module::Install)
perl(strict)
perl(warnings)
perl-generators
perl-interpreter
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name descending sort Size
perl-Class-Accessor-Lite.spec5,172
Class-Accessor-Lite-0.08.tar.gz30,014
Component of No Buildroots